*{
    transition: .5s;
}
.navbar-brand{
    width: 200px;
}
.links{
    list-style: none;
    display: flex;
    padding-top: 20px;
    align-items: center;
    font-size: 20px;
    justify-content: space-between;
    padding-left: 30%;
    
}
.links li{
    align-items: center;
    padding-left:25px;
    
}

.links li a{
    text-decoration: none;
    padding-bottom: 5px;
    border-bottom: 3px solid #4ba87d;
    color: #000000;
    
}

.button{
    margin-left: 10%;
    font-size: 20px;
    background: #4ba87d;
    border: none;
    padding:5px 15px;
    color: #fff;
    border-radius: 5px;
    margin-top: 20px;
}
.button:hover{
    background: #3f8b68;
    transition: .5s;
}

@media screen and (max-width:1309px) {
    .links{
        padding-left: 15%;
    }
    .button{
        margin-left: 5%;
    }
}
@media screen and (max-width:985px) {
    .links{
        display: block;
        padding-left: 10px;
        padding-top: 30px;
    }
    .links li{
        padding-top: 20px;
    }
}
.banner{
    margin: 50px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.right img{
    width: 90%;
}
.button-try{
    font-size: 20px;
    background: #4ba87d;
    border: none;
    padding:5px 15px;
    color: #fff;
    border-radius: 5px;
    margin-top: 20px;
    font-weight: bold;
}
.button-demo{
    font-size: 20px;
    border: 2px solid #4ba87d;
    padding:3px 15px;
    background: #fff;
    color: #4ba87d;
    border-radius: 5px;
    margin-top: 20px;
    font-weight: bold;
}
.view{
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 70px;
    margin-bottom: 25%;
}
.view img{
    width: 100%;
    border-radius: 10px;
}
.view-texts{
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -30%;
    flex-wrap: wrap;
    
}
.view-texts h1{
    text-align: center;
    width: 100%;
}
.services{
    background: #caeac7;
    padding-bottom: 5%;
}
.services h1{
    text-align: center;
    padding: 10px;
}

.services-containers{
    margin-left: 10%;
    margin-right: 10%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.services-container{
    background: #f0ede4;
    padding-bottom: 5%;
    border-radius: 10px;
}
.services-container img{
    width: 100%;
    border-radius: 10px;
}
.services-container p{
    padding: 20px;
}
.services-container a{
    text-decoration: none;
    padding: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #4ba87d;
}

.services-container h1{
    text-align: start;
    padding-top: 55%;
    padding-bottom: 0;
    padding-left: 6%;
}
.services-container h3{
    text-align: start;
    padding-left: 6%;
}

.customers{
    margin-left: 15%;
    margin-right: 10%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    
}
.customer h1{
    position: relative;
    padding-left: 10px;
    top: -50px;
    font-size: 25px;
}
.customer h3{
    font-size: 10px;
    position: relative;
    padding-left: 10px;
    top: -60px;
}
.customer img{
    width: 70%;
    
}
.text{
    padding: 20px;
    padding-top: 10%;
    text-align: center;
    
}
.join{
    text-align: center;
    margin-top: 10%;
}
.join input{
    padding: 7px;
    width: 30%;
    border-radius: 5px;
    box-shadow: none;
    border: 3px solid rgb(146, 150, 153);
}
.join h3{
    margin-top: 20px;
    font-size: 20px;
    margin-bottom: 10%;
    color: #4ba87d;
}
.brand{
    text-align: center;
    display: grid;
    justify-content: center;
    align-items: center;

}
.brand ul{
    list-style: none;
    display: flex;
    padding-top: 20px;
    
}
.brand ul li{
    padding: 15px;
}

.Get-start{
    background: #4ba87d;
    padding-bottom: 0%;
    padding-bottom: 10%;
}
.Get-start h1{
    text-align: center;
    padding-top: 10%;
    margin-top: 10%;
}
.Get-start .button-demo{
    text-align: center;
    display: flex;
    justify-content: center;
    width: 200px;
    padding: 10px;  
}
.displays{
    padding-top: 10%;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}
.displays img{
    padding-right: 50px;
}
.displays ul{
    list-style: none;

}
.displays ul li a{
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    color: gray;
}
.displays ul li a:hover{
    color: #4ba87d;
}
hr{
    border: 2px solid gray;
}
.ends{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding-bottom: 5%;
}
.text-2{
    float: right;
    text-align: end;
}
.text-3{
    float: right;
    text-align: end;
}
.ends h2{
    font-size: 15px;
    color: gray;

}
@media screen and (max-width:768px) {
    .banner{
        display: block;
    }
    .banner .left h1{
        font-size: 15px;
    }
    .right img{
        width: 0%;
        
    }
    .button-try{
        font-size: 10px;
    }
    .button-demo{
        font-size: 10px;
    }
    .view-texts h1{
        font-size: 20px;
    }
    .services-container a{
        font-size: 15px;
    }
    .customer{
        margin-top: 20px;
    }
    .join input{
        padding: 0px;
    }
}
@media screen and (max-width:703px){
    .services-containers{
        display: block;
        margin-top: 10px;
    }
    .services-container{
        padding-bottom: 5%;
        margin-top: 20px;
    }
    .customers{
        display: block;
        margin-left: 25%;
        margin-right: 0px;
    
    }
}
@media screen and (max-width:905px) {

    .brand ul{
        display: block;
        
    }
    .brand ul li{
        margin-left: -40px;
    }
    .brand ul li img{
        width: 100px;
    }
}

@media screen and (max-width:1113px) {
    .displays{
        padding-top: 10%;
        display:block;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .displays img{
        width: 200px;
        padding-right: 0px;
    }
    .displays ul{
        margin-left: -10%;
    }
    .ends{
        display:block;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .text-2{
        float: none;
        text-align: center;
    }
    .text-3{
        float: none;
        text-align: center;
    }
    .ends h2{
        font-size: 15px;
        color: gray;
    
    }
}